/* --------------------------------------------------------------------------------- RIGHT HAND SIDEBAR - HEADLINES + SEARCHBAR*/

#maincontent_sidebar { float: right; text-align: left; width: 251px; text-align: left; }

#sidebar_news_toolbar  { 
	float: right; width: 251px;
	background: url("/images/bg_maincontent_toolbox.gif") 100% 0% no-repeat; height: 140px;
}


#sidebar_latestnews { margin-top: 60px; }
#sidebar_latestnews ul { list-style: none; margin: 0 5px; }
#sidebar_latestnews li { margin: 10px 0; padding-bottom: 5px; background: url("/images/bg_moreinfo.gif") no-repeat 100% 100%; color: #000; }
#sidebar_latestnews a.moreinfo, #sidebar_latestnews a.moreinfo:visited { 
	display: block; text-align: right; color: #c71444; font-weight: bold; text-decoration: none;
	background: url("/images/but_redarrow.gif") no-repeat 100% 100%; padding-right: 10px;
} 
#sidebar_latestnews img { margin: 5px 0 0 0; }

#sidebar_search { 
	width: 241px; height: 147px; margin: 5px;
	background: url("/images/bg_search_dealers_panel.gif") 0% 0% no-repeat; 
}
#sidebar_search img, #sidebar_search p { margin: 10px; } 
#sidebar_search select { width: 100%;  }
#sidebar_search table { margin: 0 10px; }   
tr.submitrow td { text-align: right; }
tr.submitrow  input { 
	margin: 5px 0; width: 100px; border: 0; padding: 0 10px 0 0;
	background: url("/images/but_redarrow.gif") no-repeat 100% 50%; 
	color: #c71444; font: 1.0em Verdana, Arial, sans-serif; font-weight: bold; cursor: hand; cursor: pointer;
}
tr.submitrow  input.moreinfo:hover {  }

div.sidebar_img { text-align: center; margin: 30px auto; }
